.version.by_the_hands_of_the_parish_of_armidale /* version checker */
{
	color: #000007;
	background-color: #75A582;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u115299-4
{
	z-index: 41;
	width: 536px;
	min-height: 63px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 12px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u115273-20
{
	z-index: 18;
	width: 613px;
	min-height: 877px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u115273
{
	font-size: 1px;
	line-height: 0px;
}

#u115300
{
	z-index: 24;
	width: 577px;
}

#u115300_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u115273-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u115273-6
{
	font-size: 15px;
	line-height: 23px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

